Manjaro XFCE Edition

Случайное удаление приложения.

Случайно удалил guayadeque 0.4.5-2.1, это плеер такой. Хотел восстановить, но Pamac говорит — Configuring incomplete, errors occurred!
See also "/tmp/pamac-build-valery/guayadeque-git/src/guayadeque/CMakeFiles/CMakeOutput.log".
Что за неполная конфигурация?
Я этим приложением не пользуюсь, нужно ли оно в системе? Может и не надо восстанавливать?
Manjaro xfce 17.0.3.
Уголок новичка

Conky

Всем привет, не подскажите, вот ставлю несколько конок и везде отображает что нет подключения к интернету (обычная проводная сеть), что там надо в конфигурацию добавить, что бы инет отображал?
Manjaro XFCE Edition

Значек раскладки клавиатурыУ кого-нибудь было так?

После обновления 2017-07-27 пропал значек раскладки клавиатуры. Добавил через «Добавить новые элементы». Так теперь постоянно видно только флажки, а если сделать «текст», то «ru» «su» видно полько при наведении курсора мыши. У кого-нибудь было так?
Manjaro KDE Edition

Не подключается Cantata

С праздником товарищи, подскажите такую вещь, кто знает, в KDE установил музыкальное приложение cantata, там много радиостанций, мне нравится, но пишет что нет подключения и ничего не работает, как нужно подключится?
Manjaro XFCE Edition

yaourt: команда не найдена

Manjaro xfce 17.0 установлена заново. Нужно было установить Viber. Вот, что получилось…
[valery@black ~]$ yaourt -Ss viber
bash: yaourt: команда не найдена
А почему не найдена? И как теперь из AUR устанавливать… Может я что-то упустил? Помогите пожалуйста.
Уголок новичка

Обновления

Пришли обновления. При попытке установить сплошные ошибки-«время соединения истекло».Интернет работает нормально. Это у меня одного или еще у кого так? Manjaro xfce 16.10.3 64 bit.
Manjaro XFCE Edition

Пакеты из AUR

Прочитал в обьявлении Фила о стабильном обновлении 2017-01-30:
С другой стороны gstreamer v0.10 и ряд его зависимостей удалены. Проверьте свою систему, так как большинство этих пакетов перенесено в AUR, а поддержка этих пакетов и библиотек приостановлена.
Посмотрел, что поставлено из AUR:
[valery@black ~]$ pacman -Qm
gnome-vfs 2.24.4-10
gstreamer0.10 0.10.36-4
gstreamer0.10-bad 0.10.23-20
gstreamer0.10-bad-plugins 0.10.23-20
gstreamer0.10-base 0.10.36-3
gstreamer0.10-base-plugins 0.10.36-3
gstreamer0.10-good 0.10.31-11.1
gstreamer0.10-good-plugins 0.10.31-11.1
gstreamer0.10-ugly 0.10.19-16
gstreamer0.10-ugly-plugins 0.10.19-16
js17 17.0.0-4
lib32-libgnutls28 3.3.22-1
lib32-nettle4 2.7.1-4
lib32-tcp_wrappers 7.6-19
nettle4 2.7.1-4
tcp_wrappers 7.6-17
viber 6.5.5.1481-1
xfce4-mixer 4.11.0-3
Почему установились пакеты, поддержка которых приостановлена? И что надо проверить в своей системе?
Пожалуйста поясните, кто хорошо разбирается в этом деле.
Уголок новичка

Manjaro Settings Manager

Раньше, когда заходишь в Manjaro Settings Manager запрашивался пароль, а сейчас нет. Это нормально или я что-то пропустил? Установлена Manjaro XFCE.